Subject: 26.3; Allow users to get help on y/n prompt

From: Drew Adams <[email-masked]>
Date: Sun, 12 Mar 2023 16:18:52 +0000

See https://emacs.stackexchange.com/q/76235.

Please consider allowing a help character, such as `?' or `C-h', to give
users more info about y/n prompting - info that might help with this
user's confusion (maybe some info such as that offered by NickD's
answer).

Consider, in particular, the context of hitting a key for a disabled
command (the OP's context), and seeing the Help text for dealing with
disabled commands, including a link that is impossible to access while
in the y/n read.

In GNU Emacs 26.3 (build 1, x86_64-w64-mingw32)
 of 2019-08-29 built on CIRROCUMULUS
Repository revision: 96dd0196c28bc36779584e47fffcca433c9309cd
Windowing system distributor 'Microsoft Corp.', version 10.0.19044